/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo122.png") no-repeat transparent;
     margin-bottom: 3px !important;
  margin-left: 13px !important;
  margin-right: 0 !important;
  margin-top: 3px !important;}
    
#blox-header h1, #blox-header h2 {height: 106px;width: 273px;}
    
/* Theme change */
#weather-bug, #weather-bug a, #blox-header-search a { color: #FFFFFF;}
    
/*  Header Top Navigation */
#blox-header {padding: 0; height: 250px !important;}
.header-top-navigation a { color: #000000!important;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: none no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10.5px!important; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
#header-top.inside_header #blox-user-panel.minimal { color: #FFFFFF;}
#header-top.inside_header #blox-user-panel.minimal a { color: #FFFFFF;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}
.header-top-right.login {
display: none;
}

/*  Navigation */
ul.navigation, ul.navigation > li { background-color: #6B6A55; color: #FFFFFF; font-weight: bold;}
ul.navigation, ul.navigation > li > a { color: #fff;}
ul.navigation > li.current-section { background-color: #333333;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #333333;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #000;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/logoF1.png") no-repeat scroll 0 0 transparent; display: block; height: 50px; margin: 5px 0 25px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { padding-left: 3px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #2F2F2F;}

/* -------------- Site customizations -------------- */

#blox-header{background: url("../../images/_site/mast1.jpg") no-repeat scroll -35px -110px transparent; height: 228px;}
p.copyright {color: #fff;}
p.copyright a {  color: #fff;}
#header-top {font: 12px/18px Arial,sans-serif;margin-bottom: 0;padding: 0 13px 1px;}
#blox-footer .footer-section-block {height: 260px;}
p.footer-logo {
  background: url("../../images/_site/logoF1.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 50px;
  margin: 50px 2px 8px !important;
  padding: 0 !important;
}
.marketplace.sectionHead, .blox-title h3, .blox-title h3 a, #blox-wrapper .heading.detail h1 a, .calendar-widget-event-list h3 {
  border-color: #6B6A55;
  color: #000000;
}


/* Nav */

ul.navigation, ul.navigation > li {background-color: #662d91;font-weight: bold;margin-top:1px;}
.bg_minor_two_thirds_lo_light {background:transparent;}
ul.navigation ul, .nav-depth-2.place-holder {background-color: transparent;}
ul.navigation ul li { background-color: #BCBCBC; font: 12px/25px Arial,sans-serif; padding: 0 8px;text-decoration: none;}
ul.navigation > li {
  border-left: 1px solid #9548CF;
  border-right: 1px solid #481D69;
  float: left;
  padding: 2px 7px;
}
ul.navigation li:nth-child(11){border-right:none !important;}
ul.navigation li.search{border-right:none !important;border-left:none !important}
ul.navigation > li.search:hover{background-color:transparent;}
ul.navigation li:nth-child(1){border-left:none !important;}
ul.navigation > li.current-section a {color: black;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #f58220;}
ul.navigation > li:hover a{color:#fff;}
ul.navigation ul li {background-color: transparent;}
ul.navigation ul li,
ul#main_nav li ul li a{color: black;}
ul.navigation > li.current-section {background-color: #f58220;}
ul.navigation > li.current-section a{color:black !important;}
.ui-widget-content a {color: white;}
#blox-user-panel.minimal {color: white;}
ul.navigation li ul li:nth-child(1){padding-left:0;}
ul.navigation ul li a:hover{color:#000;}
ul.navigation.mega .mega-nav-container ul.section-list {
  background: none repeat scroll 0 0 transparent;
  border-right: 1px solid #EEEEEE;
  margin-top: 0;
}

#blox-html-container #blox-wrapper .blox-title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid black;
}
#blox-html-container #blox-wrapper .blox-title h3 {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    border-top: medium none;
    clear: none;
    color: black;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding: 2px 1px;
    text-transform: uppercase;
}
/*#blox-html-container #blox-wrapper .blox-title h3, .blox-title a, .blox-sub-title a {
    color: black;
}*/
#blox-header h1 a, #blox-header h2 a {
  display: block;
  height: 100px;
  overflow: hidden;
  text-indent: -9999em;
  width: 269px;
}

/* Breaking */
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
  background: url("../../images/_site/breaking.png") repeat-x scroll 0 0 transparent;
  border-radius: 0 0 0 0;
  color: black;
  font-family: arial;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  width: 157px;
}
.blox-breaking-news {background: none repeat scroll 0 0 #C6C6C6 !important;}
.blox-breaking-news, .blox-breaking-news ul, .blox-breaking-news ul li{background: none repeat scroll 0 0 #C6C6C6 !important;}
.blox-breaking-news a {color: black;font-family: arial;font-size: 18px; font-weight: normal;}

#blox-search-block-1 div input.search-submit {
    background: url("../../images/_site/search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: transparent;
    cursor: pointer;
    height: 19px;
    text-indent: -999999px;
    width: 21px;
}
#blox-search-block-1 {
    bottom: 3px;
    color: #333333;
    position: absolute;
    right: -22px;
    width: 207px;
}
#blox-search-block-1 input.search-bar {
    padding: 5px;
    width: 150px;
}
#weather-bug {
  width: 95px;
}
.top-right-two {
  bottom: 8px;
  float: right;
  position: absolute;
  right: 14px;
  width: 155px;
}
#weather-sponsor{position:relative;top:110px;right:20px;}
#weather-bug #temp a,
#weather-bug #conditions a{color:#000 !important;}

/* Front Page Marketplace Block */
#blox-featured-listings .heading h3 a {font-size: 22px !important;}

/* Marketplace button fix */
#tncms-block-282395 .moreInfo {
background: white;
}

/* Dave O 549803 */
#blox-header {
background: url("../../images/_site/desert_sunset_revised.jpg") no-repeat scroll -5px -25px transparent;
}
/*562057 darin*/
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#blox-html-container {background-color: transparent;}

.yumasun-subscription-block .service-item:first-child  { display:none;}
.yumasun-subscription-block .service-item:nth-child(2n)  { display:none;}
.yumasun-subscription-block .service-item:nth-child(2n+1)  { display:none;}




.arcade #blox-wrapper, .arcade #blox-container, .arcade #blox-footer{width:1020px}
.arcade #blox-left-col{width:675px}
.arcade #blox-header {background-size:102% ;}
.arcade #blox-footer .blox-bottom-block-holder{width:995px}

div.fieldset-help {
  font-size: 12px;
  padding: 5px;
  color: #662D91;
}

ul.product-group p.product-group-help {
  padding: 5px;
  margin-bottom: 10px;
  color: #662D91;
}